Bug 200189 - RFE: rule-* not supported in profile switching
RFE: rule-* not supported in profile switching
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Harald Hoyer
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-25 19:50 EDT by Miloslav Trmač
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-13 06:52:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmač 2006-07-25 19:50:06 EDT
Version-Release number of selected component (if applicable):
system-config-network-1.3.90-1

initscripts have recently added support for routing rule files (rule-$DEVICE,
similar to route-$DEVICE).  At minimum the profile switching code should
be able to handle these files.

Note You need to log in before you can comment on or make changes to this bug.